Subject: Re: Web Pages

From: Peter Fenczik <[email-masked]>
Date: Fri, 30 Jan 1998 11:33:11 -0800

Hi there,
I think one of more interesting sites is Eatwell Farms
(http://www.eatwell.com/). They have a page of links to other farms in
their community section (includes an email link to your farm). Prairenet
has a list of CSAs with web pages
(http://www.prairenet.org/pcsa/csa-l.html).

I'm working on a similar project for a CSA that I'm a member of and would
also like to hear how other farms have approached building web sites and if
they are useful.

Thanks,
Peter Fenczik

At 12:16 PM -0800 1/30/98, Mary Jo Wade wrote:
>Hi, We are a 100 member, 7th year CSA in Oregon who looking at doubling our
>CSA this year.  We are thinking about setting up a web page and are looking
>for advice.  Who out there has a web page we can look at? Is there a handy
>directory of CSA web pages on the net?  What links are important to have?
>Have CSA's found web pages to be helpful and important? For marketing?  Is
>it worth it?  Any advice would be helpful.  Thanks much.               Jack
>Gray